Latest 63.1
Homepage https://github.com/cafexcomms/webrtc-bitcode
License MIT
Platforms ios 9.0, requires ARC
Authors

bitcode compliant webrtc iOS native framework

Due to the size of the framework when bitcode is enabled we are required to use git lfs (large file storage) for distribution of the framework.

To install the git lfs follow the instructions on this page Git LSF install

If you have run pod install before installing git lsf you will need to clear you cocoapods cache with rm -rf /Users/$USER/Library/Caches/CocoaPods and your pods and podfile.lock and run podfile install again

Latest podspec

{
    "name": "webrtc-bitcode",
    "version": "63.1",
    "summary": "Prebuilt WebRTC Framework with bitcode enabled",
    "description": "Prebuilt WebRTC iOS Dynamic Framework with bitcode enabled",
    "homepage": "https://github.com/cafexcomms/webrtc-bitcode",
    "license": {
        "type": "MIT",
        "file": "LICENSE"
    },
    "authors": {
        "Andrew Ryan": "[email protected]"
    },
    "source": {
        "git": "https://github.com/cafexcomms/webrtc-bitcode.git",
        "tag": "63.1"
    },
    "vendored_frameworks": "WebRTC.framework",
    "platforms": {
        "ios": "9.0"
    },
    "requires_arc": true
}

Pin It on Pinterest

Share This